.single-product, .woocommerce-shop {
    .product-list-item__labels {
        margin-top: 0.5rem;
        margin-bottom: 1rem;
        display: flex;
        flex-direction: row;
        column-gap: 1rem;
        row-gap: 0.5rem;
        align-items: center;
        flex-wrap: wrap;
    }

    .meta-label {
        color: white;
        background-color: var(--light-green-1);
        padding: 0.2rem 0.5rem;
        font-weight: 500;
        border-radius: 4px;
        font-size: 0.9rem;
        text-wrap: nowrap;
    }
}
